<?php
    include('koneksi.php');
    
	if(isset($_POST['kirim'])){
		
		$nama         = $_POST['name'];
        $hp           = $_POST['phone'];
		$email          = $_POST['email'];
        $comment        = $_POST['comment'];
		
	}
	$input=mysql_query("INSERT INTO komentar VALUES('','$nama','$comment','$email','$hp')") or die(mysql_error());
            if($input){ 
                echo("<script> alert('Terimakasih atas ulasan anda')</script>");
                echo "<meta http-equiv='refresh' content='1 url=form_comment.php'>";
			}else{
			echo 'gagal mengirimkan komentar';
			header("location:form_komentar.php");
			}
?>